Plesk\backup\Agent\Schema\Backup\Mailuser\MailuserAType\ApsServicesAType\ApsServiceAType:
    properties:
        applicationRegistryId:
            expose: true
            access_type: public_method
            serialized_name: application-registry-id
            xml_element:
                cdata: false
            accessor:
                getter: getApplicationRegistryId
                setter: setApplicationRegistryId
            type: string
        resourceRegistryId:
            expose: true
            access_type: public_method
            serialized_name: resource-registry-id
            xml_element:
                cdata: false
            accessor:
                getter: getResourceRegistryId
                setter: setResourceRegistryId
            type: string
